<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Whole
* @since  Whole 1.0.0
*/

// blog btn title
if ( ! function_exists( 'whole_copyright_text_partial' ) ) :
    function whole_copyright_text_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

// hero_banner_alt_btn_txt
if ( ! function_exists( 'whole_hero_banner_alt_btn_txt_partial' ) ) :
    function whole_hero_banner_alt_btn_txt_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['hero_banner_alt_btn_txt'] );
    }
endif;

// hero_banner_btn_txt
if ( ! function_exists( 'whole_hero_banner_btn_txt_partial' ) ) :
    function whole_hero_banner_btn_txt_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['hero_banner_btn_txt'] );
    }
endif;


// projects_title
if ( ! function_exists( 'whole_projects_title_partial' ) ) :
    function whole_projects_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['projects_title'] );
    }
endif;

// projects_btn_txt
if ( ! function_exists( 'whole_projects_btn_txt_partial' ) ) :
    function whole_projects_btn_txt_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['projects_btn_txt'] );
    }
endif;

// contact_section_title
if ( ! function_exists( 'whole_contact_section_title_partial' ) ) :
    function whole_contact_section_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['contact_section_title'] );
    }
endif;

// contact_content_title
if ( ! function_exists( 'whole_contact_content_title_partial' ) ) :
    function whole_contact_content_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['contact_content_title'] );
    }
endif;

// contact_content_description
if ( ! function_exists( 'whole_contact_content_description_partial' ) ) :
    function whole_contact_content_description_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['contact_content_description'] );
    }
endif;

// contact_contact_description
if ( ! function_exists( 'whole_contact_contact_description_partial' ) ) :
    function whole_contact_contact_description_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['contact_contact_description'] );
    }
endif;

// contact_contact_title
if ( ! function_exists( 'whole_contact_contact_title_partial' ) ) :
    function whole_contact_contact_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['contact_contact_title'] );
    }
endif;

// top_bar_phoneNumber
if ( ! function_exists( 'whole_top_bar_phoneNumber_partial' ) ) :
    function whole_top_bar_phoneNumber_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['top_bar_phoneNumber'] );
    }
endif;

// top_bar_address
if ( ! function_exists( 'whole_top_bar_address_partial' ) ) :
    function whole_top_bar_address_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['top_bar_address'] );
    }
endif;

// top_bar_email
if ( ! function_exists( 'whole_top_bar_email_partial' ) ) :
    function whole_top_bar_email_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['top_bar_email'] );
    }
endif;

// archive_btn_txt selective refresh
if ( ! function_exists( 'whole_archive_btn_txt_partial' ) ) :
    function whole_archive_btn_txt_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['archive_btn_txt'] );
    }
endif;

// call_to_action_title selective refresh
if ( ! function_exists( 'whole_call_to_action_title_partial' ) ) :
    function whole_call_to_action_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['call_to_action_title'] );
    }
endif;

// call_to_action_description selective refresh
if ( ! function_exists( 'whole_call_to_action_description_partial' ) ) :
    function whole_call_to_action_description_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['call_to_action_description'] );
    }
endif;

// welcome_title selective refresh
if ( ! function_exists( 'whole_welcome_title_partial' ) ) :
    function whole_welcome_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['welcome_title'] );
    }
endif;

// welcome_content_title selective refresh
if ( ! function_exists( 'whole_welcome_content_title_partial' ) ) :
    function whole_welcome_content_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['welcome_content_title'] );
    }
endif;

// welcome_content_description selective refresh
if ( ! function_exists( 'whole_welcome_content_description_partial' ) ) :
    function whole_welcome_content_description_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['welcome_content_description'] );
    }
endif;

// welcome_btn_title selective refresh
if ( ! function_exists( 'whole_welcome_btn_title_partial' ) ) :
    function whole_welcome_btn_title_partial() {
        $options = whole_get_theme_options();
        return esc_html( $options['welcome_btn_title'] );
    }
endif;