<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Whole
 * @since  Whole 1.0.0
 */

/**
 * whole_footer_primary_content hook
 *
 * @hooked whole_add_subscribe_section -  10
 *
 */
do_action( 'whole_footer_primary_content' );

/**
 * whole_content_end_action hook
 *
 * @hooked whole_content_end -  10
 *
 */
do_action( 'whole_content_end_action' );

/**
 * whole_content_end_action hook
 *
 * @hooked whole_footer_start -  10
 * @hooked Whole_Footer_Widgets->add_footer_widgets -  20
 * @hooked whole_footer_site_info -  40
 * @hooked whole_footer_end -  100
 *
 */
do_action( 'whole_footer' );

/**
 * whole_page_end_action hook
 *
 * @hooked whole_page_end -  10
 *
 */
do_action( 'whole_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
