<?php
/**
* Footer options
*
* @package Theme Palace
* @subpackage  Whole
* @since  Whole 1.0.0
*/

// Footer Section
$wp_customize->add_section( 'whole_section_footer',
	array(
		'title'      			=> esc_html__( 'Footer Options', 'whole' ),
		'priority'   			=> 900,
		'panel'      			=> 'whole_theme_options_panel',
	)
);

// scroll top visible
$wp_customize->add_setting( 'whole_theme_options[scroll_top_visible]',
	array(
		'default'       	=> $options['scroll_top_visible'],
		'sanitize_callback' => 'whole_sanitize_switch_control',
		)
	);

$wp_customize->add_control( new  Whole_Switch_Control( $wp_customize,
	'whole_theme_options[scroll_top_visible]',
		array(																																												
			'label'      		=> esc_html__( 'Display Scroll Top Button', 'whole' ),
			'section'    		=> 'whole_section_footer',
			'on_off_label' 		=> whole_switch_options(),
		)
	)
);

